.pc-none{
  display: none;
}
.sp-none{
  display: block;
}
@media (max-width:767px){
  .pc-none{
  display: block;
}
.sp-none{
  display: none;
}
}

.kv707{
  background-image: url("../images/magazine_707/kv707bg.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  max-height: 600px;
  padding: 1.5rem 4rem;
}
.kv_line{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 2rem;
}
.kv_line img{
  width: 100%;
}
.kv707-inner{
  width: 100%;
  max-width: 1200px;
  height: 80%;
  margin: 0 auto;
  position: relative;
}
.kv_img01{
  position: absolute;
  width: 30%;
  top:0;
  left: 0;
}
.kv_img02{
  position: absolute;
  width: 35%;
  bottom:0;
  left: 0;
}
.kv707-inner h1{
  position: absolute;
   top:0; 
   right: 0;
   font-family: 'Hiragino Maru Gothic ProN', sans-serif;
   font-size: clamp(3.5rem, -0.961rem + 9.28vw, 6rem);
   text-align: right;
   font-weight: 600;
   line-height: 1;
   transform: translateY(-20%);
   color: #F7BA8E;
   text-shadow: #111111 0px 0px 6px;
  }
  .kv707-inner h1 span{
    font-size: clamp(2rem, -0.676rem + 5.57vw, 3.5rem);
    color: #fff;
  }
  .kv707-inner p{
  position: absolute;
   bottom:0; 
   right: 0;
   width: 55%;
   font-family: 'Noto Sans JP', sans-serif;
   font-size: 1.125rem;
   color: #fff;
   text-shadow: #111111 0px 0px 6px;
   letter-spacing: 0.05rem;
  }
  .kv_sp_box{
    display: none;
  }
  @media  (max-width:899px) {
    .kv707{
      height: auto;
    }
    .kv707-inner h1,
    .kv707-inner p{
      position: initial;
      margin-bottom: 1rem;
    }
    .kv_img01,.kv_img02{
      display: none;
    }
   .kv707-inner p{
    width: 100%;
   }

  .kv_sp_box{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap:20px;
    margin-bottom: 1rem;
  }
  .kv_img01_sp{
      width: calc(40% - 10px);
      flex-shrink: 0; 
      height: auto;
      object-fit: contain;
    }
  
  .kv_img02_sp{
      width: calc(60% - 10px);
      flex-shrink: 0; 
      height: auto;
      object-fit: contain;
    }
    
  }
  @media  (max-width:767px) {
     .kv707-inner h1{
        font-size:clamp(2rem, 0.676rem + 5.88vw, 3.5rem);
      }
  .kv707-inner h1 span{
    font-size:  clamp(1.2rem, 0.406rem + 3.53vw, 2.1rem);
  }
     
  }
    @media  (max-width:744px) {
    .kv707{
      height: auto;
      max-height: none;
      padding: 1rem;
    }
    .kv707-inner h1,
    .kv707-inner p{
      position: initial;
      margin-bottom: 1rem;
    }
    .kv_img01,.kv_img02{
      display: none;
    }
   .kv707-inner p{
    width: 100%;
    font-size: 0.875rem;
   }

  .kv_sp_box{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap:20px;
    margin-bottom: 1rem;
  }
  .kv_img01_sp{
      width: calc(40% - 10px);
      flex-shrink: 0; 
      height: auto;
      object-fit: contain;
    }
  
  .kv_img02_sp{
      width: calc(60% - 10px);
      flex-shrink: 0; 
      height: auto;
      object-fit: contain;
    }
    
  }

.main707 .magacnt{
	background-color: #FFF4DD;
}
.main707 .magadetails{
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 15px;
}
.chap{
  margin: 2rem 0;
}
.orenge{
	color:#EA5504;
}

.main707 .chap h2{
  font-size: 1.125rem;
  font-weight: 600;
  position: relative;
  letter-spacing: 0.05rem;
  margin-bottom: 1rem;
  display: flex;
  align-items: baseline;
  gap:0.25rem;
  padding-left: 1rem;
}
.main707 .chap  h2 span{
  color:#EA5504;
  font-size: 1.5rem;
}

.main707 .chap  h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 1.5rem; 
  background: #EA5504;
}
@media screen and (max-width: 767px) {
  .main707 .magadetails{
    padding: 0 16px;
  }
    .content h2 {
        font-weight: 600;
        font-size: 1rem;
        text-align: left;
        margin-bottom: 1rem;
        line-height: 1.5;
    }
    .main707 .chap  h2 span{
      font-size: 1.25rem;
    }

    .main707 .chap  h2::before {
      height: 1.25rem; 
    }
    .main707 p{
      font-size: 0.875rem;
    }

}

.clipboard{
  width: 100%;
  max-width: 350px!important;
}

.chap2_flex{
  display: flex;
  flex-direction: row;
  gap: 1rem;
  margin-bottom: 2rem;
}
.chap2_flex .item1{
   width: 70%;
}
.chap2_flex .item2{
   width: 30%;
}

.table-like {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  position: relative;
}
.pen-icon{
  position: absolute;
  bottom: 0.5rem;
  right: -2%;
  width: 6%;
}
.table-like .row {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1.5fr;
  border-bottom: 1px solid #666;
    margin-left: 0;
  margin-right: 0;
}
.table-like .row:first-child{
  border-bottom: 1px solid #fff;
}
.table-like .row > div {
  padding: 20px;
  border-right: 1px dashed #666;
  display: flex;
  justify-content: center;
  align-items: center;
}

.table-like .row > div:last-child {
  border-right: none;
}

/* ヘッダー */
.table-like .header > div {
  background: #f56600;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border:1px solid #fff;
}

/* 通常行の左カラム */
.table-like .row:not(.header) > div:nth-child(1) {
  background: #EAF6FD;
}

/* 通常行の中央 */
.table-like .row:not(.header) > div:nth-child(2) {
  background: #ffffff;
}

/* 通常行の右 */
.table-like .row:not(.header) > div:nth-child(3) {
  background: #FDEFF5;
  flex-direction: column;
}

/* ハイライト */
.hl {
  background: linear-gradient(transparent 60%, #ffe14a 60%);
  font-weight: bold;
}

@media (max-width:767px){
  .chap2_flex{
    flex-direction: column;
  }
  .chap2_flex .item1{
   width: 100%;
}
.chap2_flex .item2{
   width: 100%;
}
  .table-like .row div  {
  font-size: 0.675rem;
  padding: 10px;
}
.table-like .row div .td{
  padding: 0;
}
.pen-icon{
  display: none;
}
}

.heat_contet{
  background-color: #fff;
  padding: 2rem 3rem;
  box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.3);
  position: relative;
}
.heat_icon{
  width: 7%;
  height: auto;
  position: absolute;
  top:-7%;
  right: -1%;
}
.heat_contet h3{
  font-size: 1.5rem;
  font-weight: 600;
  position: relative;
  padding-left: 0.5rem;
  letter-spacing: 0.05rem;
  margin-bottom: 1rem;
  text-align: center;
}
.heat_contet h3 span{
  color:#EA5504;
  font-size: 2rem;
}

.heat_flex{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap:2rem;
}
.heat_img{
  width: 35%;
}
.heat_text{
  width: 65%;
}
.heat_notice{
  padding: 1rem 0;
}
.heat_notice p{
  font-size: 0.675rem;
  margin-bottom: 0;
}
.main707 .chap  h2.heat_h2{
  align-items: center!important;
}
.main707 .chap  h2.heat_h2::before{
  height: 100%;
}

@media (max-width:767px){
.heat_contet{
  background-color: #fff;
  padding: 1rem 2rem;
  box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.3);
  position: relative;
}
.heat_contet img.heat_icon{
  display: none;
}
.heat_contet h3{
  font-size: 1.25rem;
  padding-left: 0;
  line-height: 1.5;
}
.heat_contet h3 span{
  color:#EA5504;
  font-size: 1.5rem;
}

.heat_flex{
  display: flex;
  flex-direction: column;
  gap:1rem;
}
.heat_img{
  width: 100%;
}
.heat_text{
  width: 100%;
}
.heat_notice{
  padding: 1rem 0;
}
.heat_notice p{
  font-size: 0.675rem;
  line-height: 1.2;
  margin-bottom: 0;
}
}

.h2_img{
  width: auto!important;
  height: 60px!important;
}

.point{
  width: 100%;
  padding: 0.5rem 1rem;
  text-align: center;
  background-color: #fff;
  border: #EA5504 solid 2px;
  color: #EA5504;
  font-size: 1.125rem;
  border-radius: 1.5rem;
  margin: 1rem auto;
}
.point-item{
  margin-bottom: 1rem;
}
.point-item p{
  margin-bottom: 0;
}

.eco_content{
  width: 100%;
  padding:3rem;
  background-color: #fff;
  box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.3);
  text-align: center;
}

.eco-lead {
  position: relative;
  display: inline-block;
  padding: 0 3rem;
  font-size:1.875rem;
  font-weight: 700;
  line-height: 1.2;
  color: #000;
}

.eco-lead span {
  color: #f56600;
  font-size: 2.5rem;
  padding: 0 0.25rem;
}

/* 左右のアクセント */
.eco-lead::before,.eco-lead::after{
  content: "";
  position: absolute;
  top: 50%;
  width: 36px;
  height: 64px;
  background: url("../images/magazine_707/img08.png") no-repeat center / contain;
  transform: translateY(-50%);
}


.eco-lead::before {
  left: 0;
}

.eco-lead::after {
  right: 0;
  transform: translateY(-50%) scaleX(-1);
}

.eco-lead-og{
  width: 90%;
  max-width: 680px;
  margin: 1rem auto;
}
.eco-card{
  position: relative;
}
.eco-item{
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  border: 2px solid #43B149;
  border-radius: 5px;
  padding: 1.5rem 0;
}

.eco-img-item{
  width: 50%;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  padding: 0.5rem 0;
}
.eco-img-item .left-item{
  width: 50%;
  border-right: #43B149 2px solid;
  padding:0.5rem 1rem;
}
.eco-img-item .right-item{
  width: 50%;
  padding:0.5rem 1rem;
  border-right: #43B149 2px solid;
  display: flex;
  align-items: center;
}

.eco-img-item .right-item .top{
  margin-bottom: 0;
  font-size: 1rem;
}
.eco-img-item .right-item .bottom{
  margin-bottom: 0;
  font-size: 2rem;
  line-height: 1.2;
}
.eco-item-head{
width: 50%;
min-width: 350px;
  margin: 0 auto;
  transform: translateY(50%);
}
.eco-list-item{
   width: 50%;
  display: flex;
  flex-direction: row; 
  gap: 1rem;
  padding: 0 1rem;
  align-items: center;
}
.eco-list-item .left-item{
  width: 70%;
  text-align: left;
}
.eco-list-item .right-item{
  width: 30%;
}

.eco-list-item .left-item p{
  margin-bottom: 0;
  font-size: 1.125rem;
  color: #43B149;
}
.eco-list-item .left-item ul {
  list-style: disc;
  padding-left: 0.75rem;
}
.eco-list-item .left-item ul li{
  margin-bottom: 0;
  font-size: 0.875rem;
  line-height: 1.4;
}
.eco-notice{
  width: 100%;
  text-align: left;
  padding: 0 1rem;
  line-height: 1.4;
}

.eco-item.blue{
  border: 2px solid #4D69B1;
}
.blue .eco-img-item .left-item{
  border-right: #4D69B1 2px solid;
}
.blue .eco-img-item .right-item{
  border-right: #4D69B1 2px solid;
}
.blue .eco-list-item .left-item p{
  color: #4D69B1;
}

.eco-card .red{
border: 2px solid #E94C52;
  border-radius: 5px;
  padding: 0 0 1.5rem;
   max-width: 650px;
   margin: 0 auto;
}

.eco-card .red .eco-item{
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  border:none;
  border-radius: 0;
  padding: 1.5rem 0 0; 
}
.red .eco-img-item .left-item{
  border-right: #E94C52 2px solid;
}
.red .eco-img-item .right-item{
  border-right: #E94C52 2px solid;
}
.red .eco-list-item .left-item p{
  color: #E94C52;
}

@media (max-width:767px){


.point{
  font-size: 1rem;
}

.eco_content{
  width: 100%;
  padding:2rem 1rem;
  background-color: #fff;
  box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.3);
  text-align: center;
}

.eco-lead {
  font-size:1.25rem;
}

.eco-lead span {
  font-size: 1.5rem;
}

.eco-lead-og{
  width: 100%;
}
.eco-card{
  position: relative;
}
.eco-item{
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  border: 2px solid #43B149;
  border-radius: 5px;
  padding: 1.5rem 1rem;
}

.eco-card .red .eco-item{
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  padding: 1.5rem 1rem 0;
}

.eco-img-item{
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  padding: 0.5rem 0;
}
.eco-img-item .left-item{
  width: 50%;
  border-right: #43B149 2px solid;
  padding:0.5rem 1rem;
}
.eco-img-item .right-item{
  width: 50%;
  padding:0.5rem 1rem;
  border-right: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blue .eco-img-item .right-item ,
.red .eco-img-item .right-item{
  border-right: none;
}
.eco-img-item .right-item .top{
  margin-bottom: 0;
  font-size: 1rem;
}
.eco-img-item .right-item .bottom{
  margin-bottom: 0;
  font-size: 2rem;
  line-height: 1.2;
}
.eco-item-head{
width: 90%;
min-width:unset;
}

.eco-list-item{
   width: 100%;
  display: flex;
  flex-direction: row; 
  gap: 1rem;
  padding: 1rem;
  align-items: center;
  border-top: #43B149 2px solid;
}
.blue .eco-list-item{
  border-top: #4D69B1 2px solid;
}
.red .eco-list-item{
  border-top: #E94C52 2px solid;
}
.eco-list-item .left-item{
  width: 70%;
  text-align: left;
}
.eco-list-item .right-item{
  width: 30%;
}

.eco-list-item .left-item p{
  margin-bottom: 0;
  font-size: 1.125rem;
  color: #43B149;
}
.eco-list-item .left-item ul {
  list-style: disc;
  padding-left: 0.75rem;
}
.eco-list-item .left-item ul li{
  margin-bottom: 0;
  font-size: 0.875rem;
  line-height: 1.4;
}

}